refdb-pubmed
Prev | Tools | Next

## Name

refdb-pubmed — retrieves an XML representation of Pubmed (http://pubmed.org) entries by their Pubmed IDs

## Synopsis

`refdb-pubmed` [-d `database`] [-h ] [-m `mode`] [-t `type`] [PMID...]

## Description

refdb-pubmed retrieves datasets from the Pubmed database using the efetch utility. refdb-pubmed reads Pubmed IDs (PMIDs) either as parameters from the command line, or on stdin. Input data should contain PMIDs separated by non-digits (spaces, tabs, newlines, commas,...). All results are written to stdout.

## Options

`-d` `database`

  Specify the Pubmed database to query. Allowed values are pubmed, pmc, journals, or omim. Default is pubmed.

`-h`

  Displays help and usage screen, then exits.

`-m` `mode`

  Specify the retrieval mode. Allowed values are xml, html, text, and asn.1. Default is xml.

`-t` `type`

  Select the retrieval type. Allowed values are uilist, abstract, citation, medline, or full. Default is full.

## See also

RefDB (7), med2ris (1).

RefDB manual (local copy) PREFIX/share/doc/refdb-<version>/refdb-manual/index.html

RefDB manual (web) <http://refdb.sourceforge.net/manual/index.html>

RefDB on the web <http://refdb.sourceforge.net/>

## Author

refdb-pubmed was written by Markus Hoenicka <markus@mhoenicka.de>.

Prev | Up | Next
med2ris | Home | refdb_dos2unix